.smush-detected-img {
	border: none;
	border-radius: 0;
	box-shadow: none;
}

img.alignleft {
	float:left;
	margin-right: 1rem;
}

img.alignright {
	float:right;
	margin-left: 1rem;
}


/** HERO **/
#hero .slide {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	min-height: calc(100vh - 80px);
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	overflow: hidden;
    padding: 1rem;
	position: relative;
}

.header-style-offset #hero .slide {
	/*min-height: calc(100vh - 80px - 250px);*/
	min-height: 37.5rem;
}

.header-style-full #hero .slide {
	padding-top: 13.125rem;
}

#hero .slide:before {
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0,0,0,.3)), color-stop(75%, rgba(0,0,0,0)));*/
	background: linear-gradient(to bottom, rgba(0,0,0,.3) 0, rgba(0,0,0,0) 75%);
	bottom: 0;
	content:"";
	left: 0;
	position: absolute;;
	right: 0;
	top: 0;
	z-index: 0;
}

body.home #hero h1 {
	line-height: 1;
}

body.home #hero h2 {
	/*color: #f9b3ad;*/
	font-family: "FibraOneAlt", sans-serif;
}

@media(min-width:901px) {
	body.home #hero .overlay,
	body.home #hero h1 {
		font-size: 6.25rem;
	}

	body.home #hero h2 {
		font-size: 1.875rem;
	}
}

body.home #hero h1 + h2 {
	margin-top: 3rem;
}

body.home #hero .slide[data-slick-index="0"] .overlay,
body.home #hero .slide:first-child:not(.slick-slide) .overlay {
	margin-left: 55vw;
	margin-top: 20vh;
	/*padding-bottom: 10rem;*/
	text-align: left;
	text-transform: uppercase;
	/*transform: translate(15vw, 20vh);*/
}

@media(min-width:1201px) {
	body.home #hero .slide[data-slick-index="0"] .overlay,
	body.home #hero .slide:first-child:not(.slick-slide) .overlay {
		 margin-left: 40vw;
	}
}

@media(max-width:1200px) and (min-width:901px) {
	body.home #hero .slide[data-slick-index="0"] .overlay,
	body.home #hero .slide:first-child:not(.slick-slide) .overlay {
		margin-left: 48vw;
	}
}

#hero .overlay {
	/*color: #dceffa;*/
	color: #fff;
	font-family: "FibraOneAlt", sans-serif;
	/*font-size: 5rem;*/
	font-weight: 600;
	position: relative;
	text-align: center;
	width: 100%;
}

body.home #hero .slide[data-slick-index="0"] h1 span,
body.home #hero .slide:first-child:not(.slick-slide) h1 span {
	display: block;
	padding-top: 3rem;
}

#hero h1 {
	font-weight: 600;
}


@media(min-width:1201px) {
	#hero h1 {
		font-size: 5rem;
	}	
}

.slick-dots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	margin-top: 30px;
	padding-bottom: 30px;
	padding-right: 1.5rem;
	top: 100%;
}

.carousel .slick-dots {
	bottom: -0.5rem;
    top: auto;
}

.slick-dots li {
	padding: 0 ;
}

.slick-dots li button {
	background: #b2b4b9;
	border-radius: 2px;
	height: 20px;
	width: 20px;
}

.slick-dots li button:before {
	content:none;
}

.slick-dots li.slick-active button {
	background-color: #d64822;
}


/** Social Icons **/

.widget.social_icons li:not(:last-child) {
	margin-right: 1.5rem;
}

.widget.social_icons a {
	background: transparent url('../images/icons-social@2x.png') 0 0 no-repeat;
	background-size: 112px auto;
	display: block;
	font-size: 0;
	height: 28px;
	width: 26px
}

.widget.social_icons a[href*="facebook.com"] {
    background-position-x: -96px;
	width: 16px;
}

.widget.social_icons a[href*="twitter.com"] {
	background-position-x: -47px;
}

.widget.social_icons a[href*="linkedin.com"] {
	background-position-x: 0;
	width: 28px;
}






/** CTAs **/

.widget.cta {

}



.widget.cta ul.grid {

}

.widget.cta ul.grid li {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 33.333%;
	        flex: 1 1 33.333%;
	width: 33.333%;
}

.widget.cta ul.grid li:only-chld {
	-ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
	width: 100%;
}

.widget.cta ul.grid li:first-child:nth-last-child(2),
.widget.cta ul.grid li:last-child:nth-child(2) {
	-ms-flex-preferred-size: 50%;
	    flex-basis: 50%;
	width: 50%;
}

.widget.cta ul.grid img {
	width: 100%;
}




/****************
*** home page ***
****************/

/* body */

body.home main > .body {
	color: #556878;
	font-family: "FibraOneAlt";
	font-size: 2.25rem;
	font-weight: 600;
	letter-spacing: -0.24px;
	text-align:center;
}

@media(min-width:901px) {
	body.home main > .body {
		font-size: 3.75rem;
	}
}

body.home main > .body .entry-header {
	display: none;
}

/* services section */
#services {
	background: #871b13;
	text-align: center;
}

#services > .container {
	padding-bottom: 12rem;
	padding-top: 7.25rem;
}

#services header {
	color: #fff;
}

#services header h2 {
	color: #fd8279;
}

@media(min-width:601px) {
	#services .items {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	}
	
	#services .item:nth-child(n+ 5) {
		margin-left: auto;
		margin-right: auto;	
	}
}

#services .item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

@media(min-width:1201px) {
	#services .item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 25%;
		        flex: 0 0 25%;
	}
	
	#services .item:nth-child(n+ 5) {
		margin-top: 6rem;
	}
}

@media(min-width:601px) {
	#services .item {
		padding: 0 1rem;
	}
}

@media(min-width:601px) and (max-width:1200px) {
	#services .item {	        
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
	}
}

@media(max-width:1200px) {
	#services .item {
		margin-bottom: 5rem; 
	}
}

#services .item .image {
	margin: 0 auto;
	max-width: 6.75rem;
	min-height: 108px;
}

#services .item .image img {
	display: block;
	height: 100%;
    width: 100%;
}

#services .item h3 {
	color: #fff;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: -0.06px;
	margin: 0 auto;
	padding: 2.5rem 0 1rem;
}

#services .item .summary {
	color: #fd8279;
	/*flex-grow: 1;*/
	font-family: "FibraOne", sans-serif;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: -0.05px;
	padding-bottom: 1rem;

}

#services .item .link a {
	color: #fff;
	font-family: "FibraOneAlt";
	font-size: 1.125rem;
	font-weight: 700;
	letter-spacing: 1.8px;
	text-transform: uppercase;
}

#services .item .link a:before {
 	background-color: #fd8279;
}

#services .link {
	transform: translateY(50%);
}

#services .link .button {
	background-color: #dd461d;
	border-radius: .5rem;
	color: #fff;
	font-weight: 600;
	letter-spacing: -0.09px;
    text-transform: none;   
}

@media(min-width:1201px) {	
	#services .link .button {
		font-size: 2.25rem;
	    padding-bottom: 3rem;
	    padding-right: 8.625rem !important;
	    padding-top: 2.5rem;
	}
	
	#services .link .button:after {
		background-image: url('../images/button-arrow-right-large@2x.png');
		background-size: contain;
		height: 4.125rem;
		margin-top: -2.25rem;
		right: 3.75rem;
		width: 2.625rem;
	}
}

/* stats */
.stats {
	text-align: center;
}

.stats-group {
	padding-bottom: 5em;
	padding-top: 7.5rem;
}

.stats header {
	line-height: 1.3;
	padding-bottom: 3.75rem;
}

.stats header, .stats header p {
	line-height: 1.3;
}
	

.stats header h2 {
	padding-bottom: 1.75rem;
	text-transform: none;
}

.stats .items {
	padding-bottom: 6.25rem;
}

@media(min-width:1201px) {
	.stats .items {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-left: -1rem;
		margin-right: -1rem;
	}
}

@media(max-width:1200px) {
	.stats .items {
		padding-top: 4rem;
	}
}


@media(min-width:1201px) {
	.stats .item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 33.333%;
		        flex: 0 0 33.333%;
		padding: 0 1rem;
	}
}


@media(max-width:1200px) {
	.stats .item:not(:last-child) {
		padding-bottom: 2rem;
	}
}

.stats .metric {
	color: #479ecf;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 6.25rem;
	font-weight: 800;
	letter-spacing: -0.12px;
}

.stats .stat {
	/*color: #3f4048;*/
	color: #556878;
	font-family: "FibraOneAlt";
	font-size: 1.25rem;
	font-weight: 600;
	letter-spacing: -0.15px;
	line-height: 1.3;
}

/*
.stats .link {
	padding-top: 4.75rem;
}
*/


/* Issues */

#issues {
	padding: 18rem 0 12rem;
	text-align: center;
}



/* News */

#home-news {
	padding-bottom: 11.5rem;
	text-align: center;
}

#home-news .container {
	max-width: 62.5rem;
}

@media(min-width:901px) {
	#home-news .items {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		margin-left: -3.5rem;
		margin-right: -3.5rem;
	}
}

#home-news .item {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	        flex: 0 0 50%;
	padding-left: 3.5rem;
	padding-right: 3.5rem;
}

@media(min-width:901px) {
	/*#home-news .item {
		display: flex;
	    flex-direction: column;
	    justify-content: space-between;
	}*/
	
	#home-news .item:nth-child(n + 3) {
		margin-top: 5rem;
	}
}



@media(max-width:900px) {
	#home-news .item:not(:last-child) {
		margin-bottom: 5rem;	
	}	
}

#home-news .image {
	padding-left: .5rem;
	padding-right: .5rem;
}

#home-news h3 {
	color: #479ecf;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.125rem;
	font-weight: 700;
	letter-spacing: -0.07px;
	padding-bottom: 0.5rem;
	padding-top: 1.5rem;
	text-transform: uppercase;
}

/*@media(min-width:901px) {
	#home-news h3 {
		margin-top: auto;
		margin-bottom: 0;
	}
}*/

#home-news .summary {
	font-size: 1.5rem;
	padding-bottom: 1.25rem;
}

/*
@media(min-width:901px) {
	#home-news .summary {
	    margin-bottom: 0;
	    margin-top: 0;
	}
}
*/

/*
@media(min-width:901px) {
	#home-news .link {
	    margin-bottom: 0;
	    margin-top: 0;
	}
}
*/

#home-news .link a {
	font-size: 1.125rem;
	font-weight: 500;
}



/********************
*** about us page ***
********************/

.page-template-about-us-template  #hero .slide:first-child h1 {
	position: relative;
}

.page-template-about-us-template  #hero .slide:first-child h1:before,
.page-template-about-us-template  #hero .slide:first-child h1:after {
	background: transparent url('../images/arrow-hero@2x.png') 50% 50% no-repeat;
	background-size: contain;
	content: "";
	height: 1.5em;
	left: 50%;
	position: absolute;
	width: 1.5em;
}

.page-template-about-us-template  #hero .slide:first-child h1:before {
	bottom: 100%;
	-webkit-transform: translate(-50%, -1.5rem) rotate(-135deg);
	        transform: translate(-50%, -1.5rem) rotate(-135deg);
}

.page-template-about-us-template  #hero .slide:first-child h1:after {
	-webkit-transform: translate(-50%, 1.5rem) rotate(45deg);
	        transform: translate(-50%, 1.5rem) rotate(45deg);
	top: 100%;
}

/* @media(min-width:901px) {
	.page-template-about-us-template  #hero .slide:first-child h1:before,
	.page-template-about-us-template  #hero .slide:first-child h1:after {
		height: 100px;
		width: 100px;
	}

	.page-template-about-us-template  #hero .slide:first-child h1:before {
		transform: translate(-50%, -3.5rem) rotate(-135deg);
	}

	.page-template-about-us-template  #hero .slide:first-child h1:after {
		transform: translate(-50%, 3.5rem) rotate(45deg);
	}
} */

.page-template-about-us-template #main {
	text-align: center;
}

h1.page-title {
	color: #556878;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 2.75rem;
	font-weight: 600;
	letter-spacing: -0.24px;
	padding: 8.25rem 0 6.25rem;
}

@media(min-width:901px) {
	h1.page-title {
		font-size: 3.75rem;
	}
}

.page-template-about-us-template #main > .container {
	max-width: 62.5rem;
}

.page-template-about-us-template .headline {
	padding-bottom: 2.5rem;
}

.page-template-about-us-template .headline,
.page-template-about-us-template .stats-group header h2 {
	font-size: 1.875rem;
	font-weight: 600;
}

.page-template-about-us-template .headline {
	color: #d0021b;
}

.page-template-about-us-template .body,
.page-template-about-us-template .stats-group header {
	font-size: 1.5rem;
}

.page-template-about-us-template main > .container > .body {
	padding-bottom: 5.5rem;
}

.page-template-about-us-template .stats-group:nth-child(even) {
	background-color: rgba(249, 179, 173, 0.2);
	position: relative;
}

.page-template-about-us-template .stats-group:nth-child(even):before,
.page-template-about-us-template .stats-group:nth-child(even):after {
	background: inherit;
	bottom: 0;
	content:"";
	position: absolute;
	top: 0;
	width: 50vw;
}

.page-template-about-us-template .stats-group:nth-child(even):before {
	right: 100%;
}

.page-template-about-us-template .stats-group:nth-child(even):after {
	left: 100%;
}

.page-template-about-us-template .stats-group:nth-child(even) header {
	color: #871b13;
}

.page-template-about-us-template .stats-group:nth-child(even) header h2 {
	color: #dd461d;
	text-transform: none;
}

.page-template-about-us-template .stats-group:nth-child(even) .metric {
	color: #dd461d;
}

.page-template-about-us-template .stats-group:nth-child(even) .stat {
	color: #871b13;
}

/*
.page-template-about-us-template .stats-group:nth-child(even) .button {
	background-color: #871b13;
}
*/
/*
.page-template-about-us-template .stats-group:nth-child(even) .button:before,
.page-template-about-us-template .stats-group:nth-child(even) .button:after {
	background-color: #dd461d;
}
*/

/* video embed */

.video-embed {
	padding: 5rem 0 1.5rem;
}

.video-embed .video-caption {
	color: #3f4048;
	font-family: "FibraOneAlt";
	font-weight: 600;
	letter-spacing: -0.12px;
	padding-top: 1.5rem;
}





/* employee message */

#employee-message {
	padding: 6.5rem 0 8rem;
	text-align: left;
}

#employee-message > .container {
    max-width: 62.5rem;
}

#employee-message .link {
	padding-top: 6rem;
}

#employee-message .content {
	color: #3f4048;
	font-family: "FibraOne", sans-serif;
	font-size: 1.25rem;
	font-weight: 400;
	letter-spacing: -0.07px;
}

#employee-message .employee-byline {
	font-size: .9375rem;
	padding-top: 2rem;
}

#employee-message .link {
	min-width: 100%;
	text-align: center;
}

@media(min-width:1201px) {
	#employee-message > .container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	}

	#employee-message .image {
		width: 28%;
	}

	#employee-message .content {
		padding-left: 7%;
		width: 72%;
	}
}

#employee-message .link .button-arrow {
	color: #d0021b;
	font-family: "FibraOneAlt";
	font-size: 1.875rem;
	font-weight: 600;
	letter-spacing: -0.12px;
	text-transform: none;
}

#employee-message .link .button-arrow:after {
	background-image: url('../images/arrow-red-right@2x.png');
}

#employee-message .link .button-arrow:hover {
	background: transparent;
	/*color: #fd354c;*/
}

#employee-message .link .button-arrow:hover:after {
	transform: translateX(.5rem);
}

/***********************
*** our history page ***
***********************/

.page-template-our-history-template main > .container {

}

main > .container.content,
.success-story .container {
	padding-bottom: 3rem;
	padding-top: 3rem;
}

@media(min-width:1201px) {
	main > .container.content,
	.success-story .container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	main > .container.content .headline,
		.success-story .container .headline {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 43%;
		        flex: 0 0 43%;
	}

	main > .container.content .body,
	.success-story .container .body {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 57%;
		        flex: 0 0 57%;
		padding-left: 6.5%;
	}

}

.success-story .byline {
	font-size: .9375rem;
	padding-top: .5rem;
}




/*******************
*** Service page ***
*******************/

body.single-services main > header {
	padding-bottom: 1rem;
	padding-top: 116px;
    text-align: center;
}

body.single-services .wp-post-image {
    max-width: 10rem;
}

body.single-services h1.page-title {
	padding-bottom: 2rem;
	padding-top: 4.5rem;
}


/* childrens services hero */
body.postid-267 #hero .slide:first-child h1,
body.postid-267 #hero .slide:first-child .overlay,
body.home #hero .slide[data-slick-index="2"] h1,
body.home #hero .slide[data-slick-index="2"] .overlay {
	position: relative;
}

body.postid-267 #hero .slide:first-child h1:before,
body.postid-267 #hero .slide:first-child h1:after,
body.postid-267 #hero .slide:first-child .overlay:before,
body.postid-267 #hero .slide:first-child .overlay:after,
body.home #hero .slide[data-slick-index="1"] h1:before,
body.home #hero .slide[data-slick-index="1"] h1:after,
body.home #hero .slide[data-slick-index="1"] .overlay:before,
body.home #hero .slide[data-slick-index="1"] .overlay:after {
	background: transparent url('../images/arrow-hero@2x.png') 50% 50% no-repeat;
	background-size: contain;
	content: "";
	height: 7.5rem;
	position: absolute;
	width: 7.5rem;
}

body.postid-267 #hero .slide:first-child h1:before,
body.home #hero .slide[data-slick-index="1"] h1:before {
	bottom: 100%;
    margin-bottom: 8rem;
    right: 75%;
    -webkit-transform: translate(0rem,75%) rotate(0deg);
            transform: translate(0rem,75%) rotate(0deg);
}

body.postid-267 #hero .slide:first-child h1:after,
body.home #hero .slide[data-slick-index="1"] h1:after {
	bottom: 100%;
    left: 75%;
    margin-bottom: 8rem;
    -webkit-transform: translate(0rem,75%) rotate(90deg);
            transform: translate(0rem,75%) rotate(90deg);
}

body.postid-267 #hero .slide:first-child .overlay:before,
body.home #hero .slide[data-slick-index="1"] .overlay:before {
	margin-top: 8rem;
    right: 75%;
    top: 100%;
    -webkit-transform: translate(0,-75%) rotate(-90deg);
            transform: translate(0,-75%) rotate(-90deg);
}

body.postid-267 #hero .slide:first-child .overlay:after,
body.home #hero .slide[data-slick-index="1"] .overlay:after {
	left: 75%;
    margin-top: 8rem;
   	top: 100%;
    -webkit-transform: translate(0,-75%)rotate(180deg);
            transform: translate(0,-75%) rotate(180deg);
}

/* safety net hero */
body.postid-272 #hero .slide:first-child h1,
body.home #hero .slide[data-slick-index="3"] h1 {
	position: relative;
}

body.postid-272 #hero .slide:first-child h1:before,
body.postid-272 #hero .slide:first-child h1:after,
body.home #hero .slide[data-slick-index="3"] h1:before,
body.home #hero .slide[data-slick-index="3"] h1:after {
	background: transparent url('../images/arrow-hero@2x.png') 50% 50% no-repeat;
	background-size: contain;
	content: "";
	height: 1.5em;
	position: absolute;
	top: 50%;
	width: 1.5em;
}

body.postid-272 #hero .slide:first-child h1:before,
body.home #hero .slide[data-slick-index="3"] h1:before {
	right: 100%;
	-webkit-transform: translate( -3.5rem,-50%) rotate(135deg);
	        transform: translate( -3.5rem,-50%) rotate(135deg);
}

body.postid-272 #hero .slide:first-child h1:after,
body.home #hero .slide[data-slick-index="3"] h1:after {
	left: 100%;
	-webkit-transform: translate(3.5rem,-50%) rotate(-45deg);
	        transform: translate(3.5rem,-50%) rotate(-45deg);
}



/* Service Tabs */
.tabs {
	border: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: auto;
	padding-bottom: 7.25rem;
}

#service-tabs .tabs {
	max-width: 800px;
}

#program-tabs .tabs {
	max-width: 66.25rem;
}

.tabs-content {
	border: none;
	color: #4a4a4a;
}

#service-tabs .tabs-panel,
#program-tabs .tabs-panel {
	padding-left: 0;
	padding-right: 0;
}

.tabs-title {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
	list-style-image: none;
	text-align: center;
}

.tabs-title> a {
	border-bottom: 1px solid rgba(155, 155, 155, 0.58);
	color: #3f4048;
	font-family: "FibraOneAlt";
	font-size: 1.125rem;
	font-weight: 600;
	letter-spacing: -0.07px;
	line-height: 47px;
	padding-bottom: .25rem;
	padding-top: .25rem;
	text-transform: uppercase;
}

.tabs-title>a[aria-selected=true] {
	background: none;
	border-bottom-color: #479ecf;
	color: #479ecf;
	outline: none !important;
}

@media(min-width:1201px) {
	.tabs-title>a[aria-selected=true] {
	    border-bottom-width: 3px;
	}
}

.tabs-title>a:focus {
	background: transparent;
}

.tabs-title a:before {
	content:none !important;
}

.tabs-title > a.button {
	color: #fff;
	display: inline-flex;
	font-weight: 700;
	
	line-height: 1.1;
	margin-left: 3rem;
	padding: 1.25rem 2rem .875rem;
    /*padding:.25rem 1rem;*/
}

.tabs-title > a.button[aria-selected=true],
.tabs-title > a.button:focus {
	background-color: #cd3b19;
}

.tabs-title > a.button:hover {
	background-color: #90261A;
}

.tabs-title > a.button[aria-selected=true] {
	border-bottom: none;
}

.tabs-title > a.button .button-arrow:before,
.tabs-title > a.button .button-arrow:after {
	background-color: #fff;
}


@media(max-width:1024px) {
	#service-tabs,
	#program-tabs {
		margin-left: auto;
		margin-right: auto;
		max-width: 62.5rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}
}

.accordion-title.button {
	display: block;
	font-size: 1rem;
	padding-left: 0.75rem;
	text-align: left;
}

/*.accordion-title .button-arrow {
	display: none;
}*/

.accordion-title.button-arrow:before {
	display: none;
}

.accordion-title::before {
	margin-top: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}

#service-tabs .accordion-content,
#program-tabs .accordion-content {
	border-left-width: 0;
	border-right-width: 0;
	padding-top: 3rem;
}

body.single-services .body.container,
body.single-program .body.container {
	font-size: 1.25rem;
	max-width: 55rem;
	padding-bottom: 2rem;
}

body.single-services .body.container h2,
body.single-program .body.container h2 {
	color: #dd461d;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.75rem;
	font-weight: 600;
	padding-bottom: 3.75rem;
	text-align: center;
	text-transform: none;
}

@media(min-width:901px) {
	body.single-services .body.container h2,
	body.single-program .body.container h2 {
		font-size: 2.5rem;
	}
}

body.single-services .stats,
body.single-program .stats {
	padding-top: 9rem;
}

body.single-services .stats,
body.single-program .stats {
	color: #3f4048;
}

body.single-services .stats .metric,
body.single-program .stats .metric {
	color: #dd461d;
}

body.single-services .stats .stat,
body.single-program .stats .stat {
	color: #3f4048;
}


/* program spacing */

.program-template-default main header {
	padding-bottom: 3rem;
}

#program-tabs .tabs {
	padding-bottom: 4rem;
}


body.single-program .body.container h2 {
	padding-bottom: 1.5rem;
}

#overview-message {
	padding-top: 6rem;
}

body.single-program .stats {
	padding-top: 2rem;
}

body.single-program .testimonial {
	margin-bottom: 1rem;	
	margin-top: 2rem;
}

.testimonia:last-child {
	margin-bottom: 5rem;
}



/* success story */
.success-story .headline {
	color: #4a4a4a;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.25rem;
	font-weight: 600;
}

@media(min-width:901px) {
	.success-story .headline {
		font-size: 1.625rem;
	}
}

.success-story .headline h4 {
	color: #dd461d;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.125rem;
	font-weight: 600;
	padding-bottom: 3rem;
	text-transform: uppercase;
}

.success-story .body {
	font-size: 1rem;
}

@media(min-width:901px) {
	.success-story .body {
		font-size: 1.25rem;
	}
}

@media(max-width:900px) {
	.success-story .body,
	.success-story .body p {
		font-weight: 400;
	}
	
	.success-story .body {
		margin-top: 3rem;
	}
}


/****************
*** TEAM page ***
****************/
#team-listing .body.container {
	color: #4a4a4a;
	font-family: "FibraOne", san-serif;
	font-size: 1.75rem;
	font-weight: 300;
	max-width:62.5rem;
	text-align: center;
}

#team-listing .tabs {
	max-width: 75rem;
}

#team-listing .items {
	color: #4a4a4a;
	font-family: "FibraOne", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding-top: 5rem;
}

#team-listing .item {
	padding-bottom: 8.125rem;
}

@media(min-width: 601px) {
	#team-listing .items {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
}

@media(min-width:601px) and (max-width:900px) {
	#team-listing .items {
		margin-left: -1rem;
		margin-right: -1rem;
	}

	#team-listing .item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
		padding-left: 1rem;
		padding-right: 1rem;
	}
}

@media(min-width:901px) and (max-width:1200px) {
	#team-listing .items {
		margin-left: -1.25rem;
		margin-right: -1.25rem;
	}

	#team-listing .item {
		flex: 0 0 33.333%;
		padding-left: 1.25rem;
		padding-right: 1.25rem;
	}
}

@media(min-width:1201px) {
	#team-listing .items {
		margin-left: -1.75rem;
		margin-right: -1.75rem;
	}

	#team-listing .item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 25%;
		        flex: 0 0 25%;
		padding-left: 1.75rem;
		padding-right: 1.75rem;
	}
}

#team-listing .item .image {
	padding-bottom: 2rem;
}

#team-listing .item .title {
	font-family: "FibraOneAlt", sans-serif;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.3;
	padding-bottom: 0.25rem;
	text-transform: uppercase;
}

#team-listing .item .position,
#team-listing .item .link button {
	font-family: "FibraOne", sans-serif;
	font-weight: 700;
}

#team-listing .item .affiliation {
    padding-top: 0.5rem;
	text-decoration: underline;
}

#team-listing .item .affiliation a {
	color: inherit;
    padding: 0;
}

#team-listing .item .affiliation a:before {
	content: none;
}

#team-listing .item .link {
	padding-top: 2.1875rem;
}

#team-listing .item .link .button-arrow {
	position: relative;
}

#team-listing .bio-popup {
	background: #556878;
    bottom: 0;
    left: 0;
	opacity: 0;
	overflow: auto;
	pointer-events: none;
	position: fixed;
    right: 0;
    top: 0;
	-webkit-transform: scale(0);
	        transform: scale(0);
	-webkit-transition: opacity .3s, -webkit-transform 0s .3s;
	transition: opacity .3s, -webkit-transform 0s .3s;
	transition: opacity .3s, transform 0s .3s;
	transition: opacity .3s, transform 0s .3s, -webkit-transform 0s .3s;
	z-index: 10;
}

#team-listing .bio-popup.active {
	opacity: 1;
	pointer-events: all;
	-webkit-transform: scale(1);
	        transform: scale(1);
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}

#team-listing .bio-popup .container {
	max-width: 62.5rem;
	padding-bottom: 12vh;
	padding-top: 12vh;
}

@media(min-width:1201px) {
#team-listing .bio-popup .container {
	padding-bottom: 25vh;
	padding-top: 25vh;
}
}

#team-listing .bio-popup .body {
	color: #fff;
	font-family: "FibraOne", sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 29px;
}

@media(min-width:1201px) {
	#team-listing .bio-popup .container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	#team-listing .bio-popup .info {
		-webkit-box-flex: 28.75%;
		    -ms-flex: 28.75%;
		        flex: 28.75%;
	}

	#team-listing .bio-popup .body {
		-webkit-box-flex: 71.25%;
		    -ms-flex: 71.25%;
		        flex: 71.25%;
		padding-left: 10%;
	}
}

@media(max-width:1200px) {
	#team-listing .bio-popup .body {
		padding-top: 3rem;
	}
}

#team-listing .bio-popup .position,
#team-listing .bio-popup .affiliation {
	color: #fff;
}

#team-listing .bio-popup .close-button:after {
	color: #fff;
}

.testimonial + .call-to-action {
	padding-bottom: 4rem;
}

.testimonial + .call-to-action .button:before,
.testimonial + .call-to-action .button:after {
	background-color: #d0021b;
}

.testimonial + .call-to-action .button:hover:before,
.testimonial + .call-to-action .button:hover:after {
	background-color: #e8021d;
}

.page-template-meet-team-template .call-to-action a {
	color: #d0021b;
	letter-spacing: -0.12px;
}


/************************
*** Get Involved page ***
***********************/

body.page-template-get-involved-template #main {
	padding-bottom: 0;
}

body.page-template-get-involved-template .body.container {
	color: #556878;
	font-size: 1.75rem;
	font-weight: 600;
	padding-bottom: 4rem;
	padding-top: 12.5rem;
}

@media(min-width:901px) {
	body.page-template-get-involved-template .body.container {
		font-size: 2.5rem;	
	}
}

#get-involved-ctas {
	padding-bottom: 9rem;
	padding-top: 3.25rem;
	text-align: center;
}

@media(min-width:1201px) {
	#get-involved-ctas .items {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-left: -5rem;
		margin-right: -5rem;
	}

	#get-involved-ctas .item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		padding: 0 5rem;
	}

	#get-involved-ctas .item .info {
		-webkit-box-flex: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
	}
}

@media(max-width:1200px) {
	#get-involved-ctas .item {
	    margin-left: auto;
		margin-right: auto;	
	    max-width: 700px;
	}
	
	#get-involved-ctas .item:not(:last-child) {
		margin-bottom: 5rem;	
	}
}

#get-involved-ctas .item .title {
	color: #dd461d;
	font-family: "FibraOne", sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	padding-bottom: 0.5rem;
	padding-top: 3rem;
}

#get-involved-ctas .item .body {
	font-size: 1.375em;
	font-weight: 400;
}

#get-involved-ctas .item .link {
    padding-top: 2.75rem;
}




.sponsors-listing {
	background-color: #f5f5f6;
	padding-top: 6rem;
	text-align: center;
}

/*.sponsors-listing header .title {
	font-size: 1.25rem;
}*/



.sponsors-listing header .body {
	font-family: "FibraOneAlt", sans-serif;
	font-size: 2.5rem;
	font-weight: 600;
}

.sponsors-listing .items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-left: -3rem;
	margin-right: -3rem;
}

.sponsors-listing .item {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	        flex: 0 0 50%;
	margin-bottom: 2rem;	        
	padding: 0 3rem;
}

@media(min-width:1201px) {
	.sponsors-listing .item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 20%;
		        flex: 0 0 20%;
	}
}

@media(min-width:901px) and (max-width:1200px) {
	.sponsors-listing .item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 33.333%;
		        flex: 0 0 33.333%;
		
	}
}

.sponsors-listing .item a {
	display: inline-block;
}

.sponsors-listing .item a:before {
	content:none !important;
}

.sponsors-listing footer {
	color: #3f4048;
	font-family: "FibraOne", sans-serif;
	/*font-weight: 400;*/
	padding-top: 2.75rem;
}

.sponsors-listing footer .title {
	font-family: "FibraOne", sans-serif;
	padding-bottom: .75rem;
    text-transform: none;
}

/* Text style for "name@camar" */
/*text-decoration: underline;*/


body.page-template-get-involved-template .sponsors-listing {
	padding-bottom: 5rem;
}


body.page-template-get-involved-template .testimonial {
	color: #556878;
	margin-top: 0;
	padding-top: 5.5rem;
}

/*
body.page-template-get-involved-template #newsletter-signup {
    background-color: #f5f5f5;
}
*/




/******************
*** DONATE page ***
******************/

body.page-template-donate-template .body.container {
	color: #4a4a4a;
	font-size: 1.5rem;
	font-weight: 400;
	max-width: 62.5rem;
}

body.page-template-donate-template .body.container > a {
	display: inline-block;
	margin-top: .75rem;
}

body.page-template-donate-template .body.container > a:before {
	content: none;
}

#donate-ctas {
	background-color: #556878;
	color: #b7b8bd;
	margin-top: 5.25rem;
	padding-top: 7rem;
}

#donate-ctas a:before {
	content: none !important;	
}

#donate-ctas header .title {
	color: #fff;
	font-size: 2rem;
	font-weight: 600;
}

@media(min-width:901px) {
	#donate-ctas header .title {
		font-size: 3.125rem;
	}
}

#donate-ctas footer {
	color: #fff;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 3rem;
	padding-top: 5rem;
}

#donate-ctas footer a {
	padding-left: 0;
	padding-right: 0;
	text-decoration: underline;
}

#donate-ctas footer a:before {
	content:none;
}

#donate-ctas .item {
	color: #b7b8bd;
	font-family: "FibraOne", sans-serif;
	font-size: 1rem;
	font-weight: 600;
}

@media(max-width:1200px) {
	#donate-ctas .item:not(:last-child) {
		padding-bottom: 4rem;
	}
}

#donate-ctas .item .title {
	color: #fff;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.875rem;
	font-weight: 700;
	line-height: 1.1;
	max-width: 190px;
	padding-bottom: 2.125rem;
}

#donate-ctas .item .title:before {
	background: transparent url('../images/arrow-blue.png') 50% 50% no-repeat;
	background-size: contain;
	content:"";
	display: block;
	height: 2.375rem;
	margin-bottom: 1.5rem;
	width: 1.5rem;
}


@media(min-width:1201px) {
	#donate-ctas .items {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-left: -1.5rem;
		margin-right: -1.5rem;
	}

	#donate-ctas .item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 33.333%;
		        flex: 0 0 33.333%;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	
	#donate-ctas .item:nth-child(n + 4) {
		margin-top: 5rem;
	}

}

#donate-ctas footer a {
	color: #fff;
}

/*body.page-template-donate-template .testimonial {
 	color: #dd461d;
}*/


body.page-template-donate-template .text-center iframe,
iframe.fc-embed-frame {
	border:none;
	height:615px;
	margin: 3rem auto .5rem;
	width: 100% !important;
}






/*********************
*** Programs Page ***
********************/

body.single-program .body.container {
	font-size: 1.25rem;
	font-weight: 400;
}


@media(max-width:900px) {
	body.single-services .accordion-content,
	body.single-program .accordion-content {
		padding-left: 0;
		padding-right: 0;		
	}
}

body.single-program .body.container:not(.text-center) {
	text-align: center;
}

.program-images {
	color: #3f4048;
	font-family: "FibraOne", sans-serif;
	font-size: 1rem;
	font-weight: 400;
	padding-top: 6.25rem;
}

@media(max-width:900px) {
	.program-images .item:not(:last-child) {
		margin-bottom: 5rem;
	}
}

.program-images .image {
    padding-bottom: 2.25rem;
}

.program-images h4 {
	padding-bottom: 0.5rem;
}


@media(min-width:901px) {
	.program-images {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		margin-left: -3.875rem;
		margin-right: -3.875rem;
	}
}

@media(min-width:901px) {
	.program-images .item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
		padding: 0 3.875rem;
	}
}


#overview-message {
	color: #3f4048;
	font-family: "FibraOne", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding-top: 11rem;
}

#overview-message h2 {
	font-family: "FibraOne", sans-serif;
	font-size: 1.5rem;
	padding-bottom: 0.5rem;
}




#locations #maps {
	padding-top: 7rem;
}

@media(min-width:1201px) {
	
	#locations #maps {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	#maps #map-filters {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 37%;
		        flex: 0 0 37%;
	}
}

@media(max-width:1200px) {
	#map-filters {
		padding: 3rem 1rem 2rem;
	}
}

#maps #map-filters h5 {
	font-family: "FibraOneAlt", sans-serif;
    font-size: 22px;
}

#maps #map-filters ul {
    list-style: none;	
    list-style-image: none;	
	margin: 1rem 0 0;
}

#maps #map-filters li {
	-ms-flex-line-pack: center;
	    align-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#maps #map-filters label {
	color: #4a4a4a;
	font-family: "FibraOne", sans-serif;
	font-size: 1.25rem;
	font-weight: 400;
}	


#maps #map-filters input {
	border: 1px solid #3f4048;		
	border-radius: 2px;
	margin:0 1.25rem 0 0;
}

#maps .items {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 63%;
	        flex: 0 0 63%;	
}

#maps .item {
	color: #3f4048;
}

#maps .item.hidden {
	display: none;
}

#maps .item:not(:last-child) {
	padding-bottom: 8rem;
}

#maps .item .title {
	padding-top: 2.5rem;
}

#maps .item .programs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-family: "FibraOneAlt", sans-serif;
	font-weight: 600;
	list-style: none;
    list-style-image: none;		
	margin: 0;
    padding: .5rem 0 0;
}

#maps .item .programs li:not(:last-child) {
	margin-right: .5rem;
}

#maps .item .programs li:not(:last-child):after {
	content:",";
}

#maps .item .address,
#maps .item .phone-number,
#maps .item .email {
    padding-top: 0.25rem;
}

#maps .item .address p {
    line-height: 2;
}

#faqs.container {
	max-width: 52.5rem;
}

#faqs .item {
	color: #3f4048;
	font-family: "FibraOne", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding-left: 1.75rem;
}

#faqs .item:not(:last-child) {
	padding-bottom: 2.5rem;
}

#faqs .item .title {
	cursor: pointer;
	margin-bottom: 0.75rem;
	position: relative;
}

#faqs .item .title:before {
	background: transparent url('../images/arrow-small@2x.png') 50% 50% no-repeat;
	background-size: contain;
	content:"";
	display: inline-block;
	height: 22px;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-1.75rem, -50%);
	        transform: translate(-1.75rem, -50%);
	width: 14px;
}

#faqs .item.active .title:before {
	-webkit-transform: translate(-1.75rem, -50%) rotate(90deg);
	        transform: translate(-1.75rem, -50%) rotate(90deg);
}

#faqs .item .body {
	height: 0;
	overflow: hidden;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#faqs-contact {
	font-size: 1.5rem;
	padding-top: 7.25rem;
	padding-bottom: 5rem;
    text-align: center;
}

#faqs-contact .team-member {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 1.125rem;
	padding-top: 3rem;
    text-align: left;
}

#faqs-contact .team-member .image {
	max-width: 10rem;
	margin-right: 3rem;
}

#faqs-contact .team-member .info > div:not(:last-child) {
	padding-bottom: 0.3125rem;
}

#faqs-contact .team-member .name {
	font-family: "FibraOneAlt", sans-serif;
	font-weight: 600;
}

#program-application-download-list {
	background-color: #f5f5f6;
	margin-top: 5.25rem;
	overflow: hidden;
	padding: 4.75rem;
	padding-top: 5.125rem;
	text-align: center;
}

#program-application-download-list h2 {
	font-size: 2.25rem;
	font-weight: 600;
	text-transform: none;
}

#program-application-download-list .items {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	max-width: 1160px;
	margin: auto;
	padding-bottom: 3rem;
	padding-top: 3.25rem;
	position: relative;
}

@media(min-width:601px) {
	#program-application-download-list .items {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}


#program-application-download-list .items:after {
	background: #fff;
	bottom: 0;
	content:"";
	height: 3px;
	left: -100vw;
	position: absolute;
	width: 200vw;
}

#program-application-download-list .item {
	margin-bottom: 2rem;
	padding: 0 1rem;
}

@media(min-width:1201px) {
	#program-application-download-list .item {
		width: 25%;	
	}
}

@media(min-width:601px) {
    #program-application-download-list .item {
	    display: flex;
		flex-direction: column;
	}
}

@media(min-width:601px) and (max-width:1200px) {
	#program-application-download-list .item {
		width: 50%;		
	}	
}


#program-application-download-list .item .title {
	color: #479ecf;
	padding-bottom: 0.5rem;
}

#program-application-download-list .language {
	font-weight: 700;
}

@media(min-width:601px) {
   	#program-application-download-list .item .language {
		flex-grow: 1;
	}
}

#program-application-download-list .link {
	padding-top: .5rem;
}

@media(min-width:901px) {
	#program-application-download-list .link {
		padding-top: 2rem;
	}
}

#program-application-download-list .button-plain {
	border-color: #479ecf;
}

/*
#program-application-download-list .button-arrow:before,
#program-application-download-list .button-arrow:after {
	background-color: #db4726;
}
*/

#program-application-download-list .body {
	font-family: "FibraOne", sans-serif;
	font-size: 1.125rem;
	font-weight: 400;
	margin: auto;
    padding-top: 4.25rem;
}

#program-application-download-list .body h2 {
    padding-bottom: 1.25rem;
}

.single-program .eligibility {
	background: #fff;
	margin: 0 -1rem;
	max-width: 100vw;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 6rem;
}




/***********************
*** APPLICATION FORM ***
***********************/

#application-form-wrapper {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;	
    background: #fff;
    bottom: 0;	
	display: -webkit-box;	
	display: -ms-flexbox;	
	display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    left: 0;
    opacity: 0;
    pointer-events: none;
	position: fixed;
    right: 0;	
    top: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transition: opacity .2s, -webkit-transform 0s .2s;
    transition: opacity .2s, -webkit-transform 0s .2s;
    transition: opacity .2s, transform 0s .2s;
    transition: opacity .2s, transform 0s .2s, -webkit-transform 0s .2s;
    z-index: 10;
}

#application-form-wrapper.active {
	opacity: 1;
	pointer-events: all;
	-webkit-transform: scale(1);
	        transform: scale(1);
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}

#application-form-wrapper .close-button {   
    background: #fff;
}

#application-form-wrapper .gform_wrapper {
	max-height: 100%;
    overflow: auto;
    width: 100%;
}

#application-form-wrapper form {
	max-width: 50rem;
    padding: 4rem 1rem;
}

@media(min-width:901px) {
	#application-form-wrapper form {
		padding-bottom: 3rem;
		padding-top: 3rem;
	}
}

#application-form-wrapper .gfield_html_formatted:only-child,
#application-form-wrapper .gfield_html_formatted:first-child,
#application-form-wrapper .gfield:only-child .gfield_label {
	display: block;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 2rem;
	font-weight: 600;
	padding-bottom: 1rem;
	text-align: center;
}

#application-form-wrapper .gform_page_footer {
	border: none;
	text-align: center;
}

@media(max-width:900px) {
	#application-form-wrapper .gform_page_footer {
		background: #fff;
		bottom: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		left: 0;
		padding: 1rem;
		position: absolute;	
		right: 0;
	}	
}

#application-form-wrapper .button {	
	background-color: #dd461d;
	border: none;
	/*border-radius: .5rem;*/
	border-radius: .125rem;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: "FibraOneAlt", san-serif;
	font-size: 1rem;
	/*font-weight: 600;*/
	font-weight: 700;
	letter-spacing: 2.4px;
	line-height: 1.5;
	margin: 0 0 0 auto;
	outline: none;
	padding: 1rem 2rem;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

@media(min-width:901px) {
	#application-form-wrapper .button {	
		font-size: 1.125rem;
		margin: 0;
		padding: 1rem 3rem;
	}
}

@media(max-width:900px) {
	#application-form-wrapper .button {	
		width: auto;
	}	
	
}


#application-form-wrapper .gform_next_button,
#application-form-wrapper .gform_previous_button {
	background-repeat: no-repeat;
	background-size: 16px 25px;
}

#application-form-wrapper .gform_next_button {
	background-image: url('../images/arrow-white-right@2x.png');
	background-position: 86% 50%;
	padding-right: 4rem;
}

#application-form-wrapper .gform_previous_button {
	background: transparent url('../images/arrow-dark-left@2x.png') 0 50% no-repeat;
	background-size: 22px 34px;
    color: #3f4048;
	font-family: "Fibra One Alt", sans-serif;
	font-size: 1rem;
	font-weight: 600;
    margin: 0 auto 0 0;
    min-height: 34px;
    padding: 0 0 0 2rem;
    width: auto;  
}

@media(min-width:901px) {
	#application-form-wrapper .gform_previous_button {
    	bottom: 1.75rem;
		left: 2.5rem;
		position: absolute;
	}
}

@media(max-width:900px) {
	#application-form-wrapper .gform_next_button {
		background: transparent url('../images/arrow-dark-right@2x.png') 100% 50% no-repeat;
		background-size: 22px 34px;
	    color: #3f4048;
		font-family: "Fibra One Alt", sans-serif;
		font-size: 1rem;
		font-weight: 600;
	    margin: 0 0 0 auto;
	    min-height: 34px;
	    padding: 0 2rem 0 0;
	    width: auto;
	}
}

#application-form-wrapper .gfield_description {
	margin-bottom: 3rem;
	text-align: center;
}

#application-form-wrapper .gfield_radio {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

#application-form-wrapper .gfield_radio > li,
#application-form-wrapper .gfield_checkbox > li {
    margin-bottom: 1rem;
	position: relative;
}

#application-form-wrapper .gfield_radio > li:not(:last-child) {
	margin-right: 1.25rem;
}

#application-form-wrapper .gfield_radio label,
#application-form-wrapper .gfield_checkbox label {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: .5rem;		
	color: #3f4048;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1rem;
	font-weight: 600;
	max-width: 100%;
	padding: 1rem 2rem;
    margin: 0;
    width: auto;
}

#application-form-wrapper .gfield_checkbox label {
	width: 100%;  
}

#application-form-wrapper .gfield_radio input,
#application-form-wrapper .gfield_checkbox input {
	opacity: 0;	
    position: absolute;
}

#application-form-wrapper .gfield_radio input:checked + label,
#application-form-wrapper .gfield_checkbox input:checked + label {
	background-color: #f9b3ad;
	border-color: #fcdbd8;
    box-shadow: inset 0px 0px 0px 3px #fcdbd8;
}

#application-form-wrapper .ginput_container_text input,
#application-form-wrapper .ginput_container_email input {
	border-radius: 8px;
    border: 1px solid #b7b8bd;
    margin: auto;
    padding: 1.5rem 1.5rem;
}

#application-form-wrapper .ginput_container_select {
    text-align: center;
}

#application-form-wrapper .ginput_container_select select {
	background: transparent url('../images/arrow-down@2x.png') 90% 50% no-repeat;
	background-size: 17px 11px;
	border: 1px solid #b7b8bd;
    border-radius: 8px;
    padding: 0.75rem 1.5rem;
    height: auto;
    width: 100%;
}

#application-form-wrapper .demo-info .gform_fields {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

#application-form-wrapper .demo-info .gfield {
	width: 100%;
}

#application-form-wrapper .demo-info .gfield input {
	width: 100%;
}

#application-form-wrapper .demo-info #field_1_27,
#application-form-wrapper .demo-info #field_1_29 {
    width: 50%;
}

@media(min-width:901px) {
	#application-form-wrapper .demo-info #field_1_18,
	#application-form-wrapper .demo-info #field_1_19,
	#application-form-wrapper .demo-info #field_1_23 {
		width: 50%;
	}
	
	#application-form-wrapper .demo-info #field_1_27,
	#application-form-wrapper .demo-info #field_1_29 {
		width: 25%;
	}
}

@media(max-width:900px) {
	#application-form-wrapper .demo-info #field_1_29 {
		padding-left: 1rem;
	}
}

#application-form-wrapper .demo-info #field_1_29 .ginput_counter {
	display: none;
}

.wp-block-image figcaption {
    font-size: .9375rem;
}


body.page-template-contact-template #main > .container > header {
	padding-bottom: 2rem;
}


/* application form page*/
body.page-id-2802 #header-region .application-form-button {
	display: none;
}

#post-2802 .entry-header {
	display: none;
}

article.type-page #gform_wrapper_1	.gform_body {
	padding-top: 2rem;
}

article.type-page #gform_wrapper_1	.gform_page {
	display: block;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 2rem;
	font-weight: 600;
	padding-bottom: 1rem;
	text-align: center;
}

article.type-page #gform_wrapper_1 .gform_page_footer input[type="button"] {
	background: #cd3b19;
	border: none;
	border-radius: .125rem;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: "FibraOneAlt", san-serif;
	font-size: 1.125rem;
	font-weight: 700;
	letter-spacing: 2.4px;
	line-height: 1;
	margin: 0;
	padding: 1.25rem 2rem .875rem;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .3s ease;
}

article.type-page #gform_wrapper_1 .gform_page_footer {
	border: none;
}

article.type-page #gform_wrapper_1 .gform_page_footer input[type="button"]:hover {
	background-color: #902615;
}

#gform_7 .button {
	background: #cd3b19;
	border: none;
	color: #fff;
	padding: 1rem 2rem .875rem;
}

#gform_7 .button:hover {
	background-color: #902615;
}


/* user input testimonial */
.fl-row-full-width .testimonial {
	transform: translateX(-1rem);
}

@media(min-width:1281px) {
	.fl-row-full-width .testimonial {
		transform: translateX(calc((100vw - 1248px)/-2));
	}
}